Commit 004467b3 authored by David Fuhrmann's avatar David Fuhrmann

contrib: breakpad: Fix compilation with new toolchain

Breakpad.xib is in the old Xcode3 format, supporting OS versions
down to 10.5. This old target is not supported anymore by new
toolchains, therefore upgrade the format with Xcode 10, and set
10.7 as minimum version.
parent 1a4d78f0
......@@ -15,6 +15,7 @@ $(TARBALLS)/breakpad-$(BREAKPAD_VERSION).tar.gz:
breakpad: breakpad-$(BREAKPAD_VERSION).tar.gz .sum-breakpad
$(UNPACK)
$(APPLY) $(SRC)/breakpad/0001-mac-client-Upgrade-Breakpad.xib-to-new-format.patch
$(MOVE)
.breakpad: breakpad
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment